Friday, November 20, 2009

How to Install Skype perfectly in ubuntu 9.10 Karmic Koala

The world famous communication software skype can easily install in ubuntu 9.10 Karmic koala with simple steps. Skype can be used for Free calls, video calls and instant messaging over the internet. Plus great value calls to phones anywhere in the world. with a broadband internet connection you can make low cost calls to land phones and mobile phones.

First you have to add medibuntu repository.
you can choose one of the following methods for adding medibuntu repository

Open a terminal and type
$ sudo wget http://www.medibuntu.org/sources.list.d/hardy.list -O /etc/apt/sources.list.d/medibuntu.list
$ sudo apt-get update

$ sudo apt-get --yes -q --allow-unauthenticated install medibuntu-keyring
$ sudo apt-get -q update

OR

# gksu gedit /etc/apt/sources.list
and add the line
deb http://packages.medibuntu.org/ karmic free non-free

OR

Open System -->Administration-->Synaptic Package Manager and then Settings --> Repositories -->Other Software --> ADD --> deb http://packages.medibuntu.org/ karmic free non-free

After Adding Medibuntu

$ sudo apt-get install skype

Now Your skype is ready for use

$ skype

If you have a any difficulty you can directly download the deb file and install

Download the deb file for skype from here

now double click on the deb file

or
open a terminal and type

$ sudo dpkg -i skype-debian_2.0.0.72-1_i386.deb

17 comments:

rtalcott said...

I am using Beta 2.1.0.47 downloaded from Skype and it's works perfectly!
rt

Alfonso Teijelo said...

Thanks a lot!

Alfonso Teijelo said...

Thanks a lot! Easy install...

Anonymous said...

Many thanks for the advice.
It became necessary to download the deb file and then use sudo apt-get -f install to solve a dependency problem. After that the installation of the downloaded file was straightforward.

Lars Sikstrom

Anonymous said...

worked fine once I downloaded the deb file.
Thanks!

Anonymous said...

Great worked through the installation after 1 day of 6 different Skype downloads

bajju said...

hi...
i tried downloading the file and used
$ sudo dpkg -i skype-debian_2.0.0.72-1_i386.deb
on the terminal
to install it, but it says
dpkg: status database area is locked by another process
couldn't get what that means... help please...

panayara said...

Stop all applications like synaptic Package manage, Gdebi etc and run the command.

James Arnold Nogra said...

thanks... it works now...

Comment by: The Rookie Blogger

Anonymous said...

ive tried doing this but each way says 'W: GPG error: http://packages.medibuntu.org hardy Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 2EBC26B60C5A2783

can anyone help with what this means please?

u-n-i-x said...

Hey Im having some problem with sound when i call from skype in Ubuntu,Like when i talk input sound gets lower slowly and after sometime the Mic sound gets off and there will be no Mic sound at all and the other person don't hear my voice,Please help me with this.Hope to get a Solution soon.

rtalcott said...

I am currently using the latest 64 bit Skype .deb from here:
http://www.skype.com/intl/en/download/skype/linux/choose/

on 9.10 and the latest Alpha of 10.04...works fine...try the newer .deb from Skype if you are using something else...plays nice with Pulse Audio.
rt

radhesh said...

directly after downloading we need to add medibuntu and type the install command or what we need to do pls help

rtalcott said...

download the deb:
http://www.skype.com/intl/en/download/skype/linux/choose/

from your gui double click it and it should bring up the installer...that's all I had to do..

good Luck!
rt

ANNA said...

Hi, I've installed skype 2.1 Beta for Ubuntu 9.10 but having launched it it says the password is incorrect, though I verified it on the site. Plzzzz help

Anonymous said...

After apt-get skype install:
Says the package is not available.

The link on the package.deb does not work.

sudo dpkg ... doesn't work, too.

Could you help, please?

mjl said...

can someone please help

sudo dpkg -i skype-ubuntu_2.2.0.35-1_i386.deb
(Reading database ... 115483 files and directories currently installed.)
Preparing to replace skype 2.1.0.81-1 (using skype-ubuntu_2.2.0.35-1_i386.deb) ...
Unpacking replacement skype ...
dpkg: dependency problems prevent configuration of skype:
skype depends on libqt4-dbus (>= 4.4.3); however:
Package libqt4-dbus is not installed.
skype depends on libqt4-network (>= 4.4.3); however:
Package libqt4-network is not installed.
skype depends on libqtcore4 (>= 4.4.3); however:
Package libqtcore4 is not installed.
skype depends on libqtgui4 (>= 4.4.3); however:
Package libqtgui4 is not installed.
dpkg: error processing skype (--install):
dependency problems - leaving unconfigured
Processing triggers for desktop-file-utils ...
Errors were encountered while processing:
skype